Subject: Re: bug#41834: 28.0.50; Dired-x: Y makes symlink with error: File is a symlink to a nonexistent target

From: Michael Heerdegen <[email-masked]>
Date: Sat, 13 Jun 2020 15:15:27 +0200

Jean Louis <[email-masked]> writes:

> I have only pressed Y and the symlink is created in such way that it
> does not work.

So you say you just confirm the suggested link name and you get an
invalid link?

I noticed that the path to your target dir contains a duplicate
directory file name "/Pictures/Pictures/".  These directories do really
exist like this in your file system, yes?

I try to find out if there is something special in your use case.
Personally I use Y very frequently and have never seen a problem like
this.

Thanks,

Michael.